import flatpickr from 'flatpickr/dist/flatpickr';
import { Italian } from 'flatpickr/dist/l10n/it';

// Register Italian locale
flatpickr.l10ns.it = Italian;

try {
  window.flatpickr = flatpickr;
} catch (e) {}

export { flatpickr };
